@charset "utf-8";

main .ttlWrap {
	padding: 4rem 0;
	background-color: #faf0eb;
}
main h1 {
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
}
main h1 span {
	position: relative;
	padding-left: 5rem;
}
main h1 span::before {
	display: block;
	content: "";
	width: 4rem;
	height: 3rem;
	background: url(/base/sugotsumi/benefits/img/icon_healthcare.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
main .guide {
	width: 30rem;
	margin: 2.5rem auto 0;
}
main .guide a {
	display: block;
	padding: 1.2rem;
	background: #eb4605;
	border-radius: 1rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
	position: relative;
}
main .guide a::after {
	display: block;
	content: "";
	width: 1rem;
	height: 1rem;
	border-right: solid 2px #fff;
	border-bottom: solid 2px #fff;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: rotate(-45deg) translateY(-50%);
}
main .contents {
	max-width: 81rem;
	margin: 0 auto 6rem;
	padding: 0 1rem;
}
main h2 {
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	color: #eb4605;
}

/* plan */
main .plan {
	padding: 5rem 0 2.5rem;
}
main .plan h2 {
	margin-bottom: 2.5rem;
}
main .planList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 3rem 0;
}
main .planList li {
	width: 48.103%;
}
main .planList li a {
	display: flex;
	border: solid 1px #eb4605;
	border-radius: 1rem;
	overflow: hidden;
}
main .planList li a > p {
	width: 42.76%;
}
main .planList li a > div {
	width: 57.24%;
	padding: 1rem 1.5rem;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
main .planList li .date {
	margin-top: 1rem;
	font-size: 1.4rem;
	font-weight: 500;
}

/* facilities */
main .facilities h2 {
	padding: 2.5rem 0;
}
main .area {
	border-top: solid 1px #eb4605;
}
main .area:last-child {
	border-bottom: solid 1px #eb4605;
}
main .area h3 {
	padding: 1rem 3.5rem;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	position: relative;
	cursor: pointer;
}
main .area h3::before,
main .area h3::after {
	display: block;
	content: "";
	width: 2rem;
	height: 0.4rem;
	background: #eb4605;
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
	transition: 0.5s;
}
main .area h3::after {
	transform: translateY(-50%) rotate(90deg);
}
main .area h3.open {
	background-color: #faf0eb;
}
main .area h3.open::before {
	transform: translateY(-50%) rotate(-45deg);
}
main .area h3.open::after {
	transform: translateY(-50%) rotate(45deg);
}
main .boxWrap {
	display: none;
}
main .boxCont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 3rem;
}
main .boxWrap .box {
	width: 46.203%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding: 2rem 0;
}
main .boxWrap .box:nth-child(n+3) {
	margin-top: 0.3rem;
	padding-top: 2.6rem;
}
main .boxWrap .box:nth-child(n+3)::before {
	border-radius: 0.5rem;
	display: block;
	content: "";
	width: 100%;
	height: 0.6rem;
	background: #ffdcc8;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%);
}
main .box .pic {
	width: 38.36%;
}
main .box .info {
	width: 56.165%;
}
main .boxWrap .box.noImage .info {
	width: 100%;
}
main .box .info dt {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
}
main .box .info dt .icon {
	margin-bottom: 0.5rem;
}
main .box .info dt .icon span {
	padding: 0 1rem;
	background: #eb4605;
	border-radius: 2rem;
	font-size: 1.2rem;
	color: #fff;
}
main .box .info dd {
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	border-top: solid 1px #888;
	font-weight: bold;
	line-height: 1.3;
}
main .box .info dd a {
	color: #0033cc;
	text-decoration: underline;
}
main .box .yutai {
	margin-top: 1.3rem;
}
main .box .yutai dt {
	font-size: 1.4rem;
	font-weight: bold;
	color: #eb4605;
}
main .box .yutai dd {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.3;
}
main .box .yutai dd span {
	font-weight: bold;
}
main .box .btn {
	margin-top: 1.3rem;
	width: 100%;
}
main .box .btn a {
	display: block;
	padding: 0.5rem;
	border: solid 1px #eb4605;
	font-size: 1.4rem;
	font-weight: bold;
	color: #eb4605;
	text-align: center;
}
main .contents .btnBack {
	margin: 6rem auto 0;
	width: 30rem;
}
main .contents .btnBack a {
	display: block;
	border: solid 1px #eb4605;
	border-radius: 1rem;
	font-weight: bold;
	color: #eb4605;
	text-align: center;
	padding: 1.5rem;
	position: relative;
}

@media (min-width: 751px) {
	a[href^="tel:"] {
		pointer-events: none;
		cursor: default;
	}
}

@media (max-width: 768px) {
	main .ttlWrap {
		padding: 4.5rem 4rem;
	}
	main h1 {
		font-size: 3.8rem;
	}
	main h1 span {
		padding-left: 10rem;
	}
	main h1 span::before {
		width: 8rem;
		height: 7rem;
	}
	main .guide {
		width: 100%;
		margin: 5rem auto 0;
	}
	main .guide a {
		display: block;
		padding: 1.5rem;
		border-radius: 1.5rem;
		font-size: 3rem;
		line-height: 4rem;
	}
	main .guide a::after {
		display: block;
		content: "";
		width: 2rem;
		height: 2rem;
		border-right: solid 2px #fff;
		border-bottom: solid 2px #fff;
		position: absolute;
		top: 50%;
		right: 5rem;
		margin-top: -1rem;
		transform: rotate(-45deg);
	}
	main .contents {
		padding: 0;
	}
	main h2 {
		font-size: 3.8rem;
		font-weight: bold;
		color: #eb4605;
	}

	/* plan */
	main .plan {
		padding: 4rem 3rem;
	}
	main .plan h2 {
		margin-bottom: 4rem;
	}
	main .planList {
		display: block;
	}
	main .planList li {
		width: 100%;
	}
	main .planList li + li {
		margin-top: 2rem;
	}
	main .planList li a > div {
		padding: 2.5rem 2rem;
		font-size: 3rem;
		font-weight: bold;
		line-height: 4rem;
	}
	main .planList li .date {
		margin-top: 1rem;
		font-size: 2.6rem;
		font-weight: normal;
	}

	/* facilities */
	main .facilities h2 {
		padding: 4rem 3rem;
	}
	main .area h3 {
		padding: 5rem 8.5rem 5rem 4.5rem;
		font-size: 3.8rem;
		line-height: 1.4;
		text-align: left;
	}
	main .area h3::before,
	main .area h3::after {
		display: block;
		content: "";
		width: 3.5rem;
		height: 0.6rem;
		background: #eb4605;
		position: absolute;
		right: 4.5rem;
		top: 50%;
		transform: translateY(-50%);
		transition: 0.5s;
	}
	main .area h3::after {
		transform: translateY(-50%) rotate(90deg);
	}
	main .area h3.open::before {
		transform: translateY(-50%) rotate(-45deg);
	}
	main .area h3.open::after {
		transform: translateY(-50%) rotate(45deg);
	}
	main .boxWrap {
		display: none;
		padding: 4rem;
		background: #fff;
	}
	main .boxCont {
		display: block;
		padding-bottom: 0;
	}
	main .boxWrap .box {
		width: 100%;
		padding: 0;
	}
	main .boxWrap .box + .box {
		margin-top: 3rem;
		padding-top: 4rem;
	}
	main .boxWrap .box + .box::before {
		border-radius: 0.5rem;
		display: block;
		content: "";
		width: 100%;
		height: 1rem;
		background: #ffdcc8;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%);
	}
	main .box .pic {
		margin-left: -4rem;
		width: 41.8%;
	}
	main .box .info {
		width: 60%;
	}
	main .boxWrap .box.noImage .info {
		width: 100%;
	}
	main .box .info dt {
		font-size: 3rem;
		line-height: 4rem;
	}
	main .box .info dt .icon {
		margin-bottom: 1.5rem;
	}
	main .box .info dt .icon span {
		padding: 0 1.5rem;
		font-size: 2.2rem;
		font-weight: normal;
	}
	main .box .info dd {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
		font-size: 2.4rem;
		line-height: 3.4rem;
	}
	main .box .yutai {
		margin-top: 2rem;
	}
	main .box .yutai dt {
		font-size: 2.4rem;
		font-weight: bold;
		color: #eb4605;
		line-height: 3.4rem;
	}
	main .box .yutai dd {
		margin-top: 0.5rem;
		padding-top: 0;
		font-size: 2.8rem;
		line-height: 3.8rem;
	}
	main .box .yutai dd span {
		font-weight: bold;
	}
	main .box .btn {
		margin-top: 2rem;
		width: 100%;
	}
	main .box .btn a {
		display: block;
		padding: 1.5rem;
		border: solid 2px #eb4605;
		font-size: 2.4rem;
		font-weight: bold;
		color: #eb4605;
		text-align: center;
	}
	main .contents .btnBack {
		padding: 0 4rem;
		width: 100%;
	}
	main .contents .btnBack a {
		border-radius: 1.5rem;
		font-size: 3rem;
		padding: 1.5rem;
	}
}